{
  "gallery_info": {
    "title": "(C74) [YUDENAKYA NAMA-BEER (Uzura no Tamago)] Pekopon Bishoujo Shinryakuki 3 (Keroro Gunsou)",
    "title_original": "(C74) [ゆでなきゃ生ビール (うずらのたまご)] ペコポン美少女侵略記☆3 (ケロロ軍曹)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "keroro gunsou"
      ],
      "character": [
        "natsumi hinata"
      ],
      "group": [
        "yudenakya nama-beer"
      ],
      "artist": [
        "uzura no tamago"
      ],
      "female": [
        "big breasts",
        "breast expansion",
        "huge breasts",
        "lactation",
        "mind break",
        "nipple fuck",
        "twintails"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      12,
      18,
      16,
      0
    ],
    "source": {
      "site": "exhentai",
      "gid": 1932434,
      "token": "a1bd49778f",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1932434,
      "token": "a1bd49778f"
    },
    "title": "(C74) [YUDENAKYA NAMA-BEER (Uzura no Tamago)] Pekopon Bishoujo Shinryakuki 3 (Keroro Gunsou)",
    "title_original": "(C74) [ゆでなきゃ生ビール (うずらのたまご)] ペコポン美少女侵略記☆3 (ケロロ軍曹)",
    "date_uploaded": 1623521760000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.99,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/d8/b3/d8b35394a6644b14b5568edd522d7cb139e7e0f7-847721-2121-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 30,
    "images_resized": false,
    "total_file_size_approx": 31273328,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "keroro gunsou"
      ],
      "character": [
        "natsumi hinata"
      ],
      "group": [
        "yudenakya nama-beer"
      ],
      "artist": [
        "uzura no tamago"
      ],
      "female": [
        "big breasts",
        "breast expansion",
        "huge breasts",
        "lactation",
        "mind break",
        "nipple fuck",
        "twintails"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451071--7e076a821cea8699c4c669d596a06dc01558fa99",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1623856144905
  }
}